Subject: crt0.o
From: "Park Lane" <[email-masked]>
To: <[email-masked]>
Date: Tue, 14 Sep 1999 00:13:05 -0400

I just finished compiling a program, went to test it, was fine. I made a few
changes, went back to compile and ld returned an error:

"crt0.o not found: no such file/directory" - I _didnt_ delete the file, no
one could have, and now g++ doesn't work anymore. I did a search of my hard
drive for crt0.o, and nothing was found.

What do I do? Do I have to download everything again?

Thank you kindly.

-- Parker Lane

--
Want to unsubscribe from this list?
Send a message to [email-masked]